add option WITH_BUILTIN_GLEW, so linux packagers can disable to use their own glew...
[blender.git] / source / blender / blenkernel / CMakeLists.txt
index c8969f8..aaa5968 100644 (file)
@@ -38,7 +38,6 @@ set(INC
        ../nodes
        ../editors/include
        ../render/extern/include
-       ../../../extern/glew/include
        ../../../intern/audaspace/intern
        ../../../intern/bsp/extern ../blenfont
        ../../../intern/decimation/extern
@@ -50,6 +49,7 @@ set(INC
        ../../../intern/smoke/extern
        ../../../intern/mikktspace
     ../../../source/blender/windowmanager # XXX - BAD LEVEL CALL WM_api.h
+       ${GLEW_INCLUDE_PATH}
        ${ZLIB_INCLUDE_DIRS}
 )